.captcha{
	width:100%;
}
.captcha > div{
	display:inline-block;
	float:left;
}
.captcha > .text-center{

}
.tenth{
	width:calc(100%/10);
}
.ninth{
	width:calc(100%/9);
}
.eighth{
	width:calc(100%/8);
}
.seventh{
	width:calc(100%/7);
}
.sixth{
	width:calc(100%/6);
}
.fifth{
	width:calc(100%/5);
}
.quater{
	width:calc(100%/4);
}
.third{
	width:calc(100%/3);
}
.half{
	width:50%;
}
.whole{
	width:100%;
	text-align: center;
}

.captcha .roundedOne {

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	margin: 5px auto;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;


	position: relative;
	display: block;
}

.captcha .roundedOne-normal{
	width: 28px;
	height: 28px;
}
.captcha .roundedOne-small{
	width: 14px;
	height: 14px;
}

.captcha .roundedOne-black {
	background: #000000;
}
.captcha .roundedOne-blue {
	background: #0000ff;
}
.captcha .roundedOne-green {
	background: #008000;
}
.captcha .roundedOne-yellow {
	background: #ffff00;
}
.captcha .roundedOne-purple {
	background: #800080;
}
.captcha .roundedOne-red {
	background: #ff0000;
}
.captcha .roundedOne-pink {
	background: #FFC0CB;
}
.captcha .roundedOne-orange {
	background: #FFA500;
}
.captcha .roundedOne-grey {
	background: #808080;
}
.captcha .roundedOne-white {
	background: #ffffff;
}

.radio-fill {
	cursor: pointer;
	position: absolute;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.captcha .roundedOne .radio-fill {
	cursor: pointer;
	position: absolute;
	font-size:0px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}
.captcha .roundedOne-normal .radio-fill{
	width: 20px;
	height: 20px;

	left: 4px;
	top: 4px;
}

.captcha .roundedOne-small .radio-fill{
	width: 10px;
	height: 10px;

	left: 2px;
	top: 2px;
}

.captcha .roundedOne .radio-fill:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;

	/*	background: -webkit-linear-gradient(top, #00bf00 0%, #009400 100%);
        background: -moz-linear-gradient(top, #00bf00 0%, #009400 100%);
        background: -o-linear-gradient(top, #00bf00 0%, #009400 100%);
        background: -ms-linear-gradient(top, #00bf00 0%, #009400 100%);
        background: linear-gradient(top, #00bf00 0%, #009400 100%);*/

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
}
.captcha .roundedOne-normal .radio-fill:after {
	width: 16px;
	height: 16px;
	top: 2px;
	left: 2px;
}
.captcha .roundedOne-small .radio-fill:after {
	width: 8px;
	height: 8px;
	top: 1px;
	left: 1px;
}
.captcha .roundedOne-black .radio-fill:after {
	background: #000000;
}
.captcha .roundedOne-blue .radio-fill:after {
	background: #0000ff;
}
.captcha .roundedOne-green .radio-fill:after {
	background: #008000;
}
.captcha .roundedOne-yellow .radio-fill:after {
	background: #ffff00;
}
.captcha .roundedOne-purple .radio-fill:after {
	background: #800080;
}
.captcha .roundedOne-red .radio-fill:after {
	background: #ff0000;
}
.captcha .roundedOne-pink .radio-fill:after {
	background: #FFC0CB;
}
.captcha .roundedOne-orange .radio-fill:after {
	background: #FFA500;
}
.captcha .roundedOne-grey .radio-fill:after {
	background: #808080;
}
.captcha .roundedOne-white .radio-fill:after {
	background: #ffffff;
}

.captcha .roundedOne .radio-fill:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.captcha .roundedOne input[type=radio] {
	display:none;
}

.captcha .roundedOne input[type=radio]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.captcha .roundedOne .radio-like {
	display:none;
}

.captcha .roundedOne .radio-like.checked + .radio-fill:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

/* Tooltip container */
.captcha-tooltip {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.captcha-tooltip .tooltiptext {
	display: none;
	width: 120px;
	text-align: center;
	padding: 5px 0;
	border-radius: 6px;
	margin-top: -30px;

	/* Position the tooltip text - see examples below! */
	position: absolute;
	z-index: 1;
}

.captcha-tooltip-dark .tooltiptext{
	background-color: #fff;
	color: black;
}
.captcha-tooltip-light .tooltiptext{
	background-color: black;
	color: #fff;
}
/* Show the tooltip text when you mouse over the tooltip container */
.captcha-tooltip:hover .tooltiptext {
	display: block;
}

